RSM Phase Il - Bug #406

RSM Il - Mobile - ESS Leave (cannot submit, validasi adjusment)
06/17/2021 01:29 PM - Anonymous

Status: Closed Start date: 06/17/2021
Priority: Urgent Due date:

Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear mas wanto,

mohon bantuannya untuk fixing temuan bug (cannot Submit) untuk period leave dan cuti haji, juga validasi yang missed, spek aleady
develop dan tested http://remote.minovais.com:3000/redmine/issues/224 ,

remind untuk,

e Period Leave (260) = wanita only (02) <cek From PA0O1 where Gender =02, Allow Request dalam satu bulan hanya sekali
(Include on Going Request)

e Maternity Leave (230) = wanita only (02) <cek From PA01 where Gender =02

e Miscarriage Leave (240) = wanita only (02) <cek From PA01 where Gender =02

e Cuti Haji (25) = Allow Request hanya sekali (include on Going Request)

for detail or any concern kindly ask me,

History

#1 - 06/17/2021 04:10 PM - Anonymous

revise untuk..

Request on Going Cuti Haid (260) agar allow untuk bulan lain...seperti data Cuti Haid yang sudah Finish

#2 - 06/18/2021 09:59 AM - Anonymous
- Status changed from Assigned to Closed

- Priority changed from Normal to Urgent

Done Tested and Closed, OK to Deploy !!

#3 - 06/22/2021 11:53 AM - Anonymous

- Status changed from Closed to Assigned

#4 - 06/22/2021 11:53 AM - Anonymous

- Status changed from Assigned to Closed
